/*
Theme Name:     zeev-theme
Description:    child theme
Author:         zeev maayan
Template:       enfold

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)

*/
@font-face {
    font-family: 'OpenSans-bold';
    src: url('fonts/opensanshebrew-bold-webfont.eot');
    src: url('fonts/opensanshebrew-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensanshebrew-bold-webfont.woff') format('woff'),
         url('fonts/opensanshebrew-bold-webfont.ttf') format('truetype'),
         url('fonts/opensanshebrew-bold-webfont.svg#OpenSans') format('svg');
    font-weight: bold;
    font-style: normal;

}




@font-face {
    font-family: 'OpenSans-light';
    src: url('fonts/opensanshebrew-light-webfont.eot');
    src: url('fonts/opensanshebrew-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensanshebrew-light-webfont.woff') format('woff'),
         url('fonts/opensanshebrew-light-webfont.ttf') format('truetype'),
         url('fonts/opensanshebrew-light-webfont.svg#OpenSans') format('svg');
    font-weight: lighter;
    font-style: normal;

}


@font-face {
    font-family: 'OpenSans';
    src: url('fonts/opensanshebrew-regular-webfont.eot');
    src: url('fonts/opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensanshebrew-regular-webfont.woff') format('woff'),
         url('fonts/opensanshebrew-regular-webfont.ttf') format('truetype'),
         url('fonts/opensanshebrew-regular-webfont.svg#OpenSans') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1,h2,h3,h4,h5,h6,a,p,input,ol,ul,li,strong,botton,textarea,.breadcrumb-title,span.copyright, div {
    font-family: 'OpenSans'!important;	
}
strong,b {
font-family: 'OpenSans-bold'!important;
}
#header_main {
background: #e1ecd3; 
    background: -webkit-linear-gradient(#fcfdfb, #c0ccb0);
    background: -o-linear-gradient(#fcfdfb, #c0ccb0);
    background: -moz-linear-gradient(#fcfdfb, #c0ccb0);
    background: linear-gradient(#fcfdfb, #c0ccb0);
}
.av_minimal_header #header_main_alternate,#header #header_main_alternate .container,#top #header_main_alternate {
background:#0085cb;
}
#top #header .av-main-nav > li > a {
    color: #fff;
    background-color: #0085cb;
    border-color: #0085cb;
}
.main_color .heading-color, .main_color a.iconbox_icon:hover, .main_color h1, .main_color h2, .main_color h3, .main_color h4, .main_color h5, .main_color h6, .main_color .sidebar .current_page_item>a, .main_color .sidebar .current-menu-item>a, .main_color .pagination .current, .main_color .pagination a:hover, .main_color strong.avia-testimonial-name, .main_color .heading, .main_color .toggle_content strong, .main_color .toggle_content strong a, .main_color .tab_content strong, .main_color .tab_content strong a, .main_color .asc_count, .main_color .avia-testimonial-content strong, .main_color div .news-headline, #top .main_color .av-related-style-full .av-related-title, .main_color .av-default-style .av-countdown-cell-inner .av-countdown-time, .main_color .wp-playlist-item-meta.wp-playlist-item-title, #top .main_color .av-no-image-slider h2 a {
    color: #0085cb;
}
.blog-categories,.av-vertical-delimiter,.slide-meta {
display:none!important;
}
.home h3.slide-entry-title {
text-align:right!important;
color:#7ab743;
}
#footer .widgettitle {
    border-width: 0px!important;
}
#socket,#socket a {
color:#ffffff;
font-size:15px;
}
#header_meta{
position:relative;
top:35px;
background:transparent;
}
.phone-info a{
font-size:19px;
color:#ec1c24!important;
position:relative;
top:4px;
left:11px;
}

.social_bookmarks_facebook a{
font-size:17px;
background: #5887de!important;
    background: -webkit-linear-gradient(#5887de, #3a5ea0w)!important;
    background: -o-linear-gradient(#5887de, #3a5ea0)!important; 
    background: -moz-linear-gradient(#5887de, #3a5ea0)!important; 
    background: linear-gradient(#5887de, #3a5ea0)!important;
border-radius:4px;
border:1px solid #2d5196!important;
color:#fff!important;
}
.av-social-link-youtube a{
font-size:17px;
background: #5887de!important;
    background: -webkit-linear-gradient(#5887de, #3a5ea0w)!important;
    background: -o-linear-gradient(#cc181e, #cc181e)!important; 
    background: -moz-linear-gradient(#cc181e, #cc181e)!important; 
    background: linear-gradient(#cc181e, #cc181e)!important;
border-radius:4px;
border:1px solid #cc181e!important;
color:#fff!important;
right:3px;
}
.av-logo-container {
top:-14px!important;
}
#top #wrap_all .av-inherit-size .av-special-heading-tag {
font-family: 'OpenSans-bold'!important;
}
.av-subheading_below p {
font-weight:33px!important;
}
.home#top .avia-button.avia-color-light {
    border: 4px solid #fff;
font-size:19px;
font-family: 'OpenSans-bold'!important;

}
.post-entry-type-page h3.av-special-heading-tag{
color:#7ab743;
}
.post-entry-type-page .av-special-heading{
margin-top: 20px!important;
}
.post-entry-type-page p,.slide-entry-excerpt{
color:#000;
}
#footer .widgettitle{
color:#0085cb;
}
.news-time{
display:none;
}
#footer {
    padding: 1px 0 0px 0;
}
#footer .widget {
    margin: 0px 0 10px 0;
}
.avia-section-large .content, .avia-section-large .sidebar {
    padding-top: 30px;
    padding-bottom: 50px;
}
.alternate_color {
background-color: #d3e3be;
}
#top .alternate_color.title_container .main-title a,.breadcrumb-title,.trail-begin,.trail-end,.sep {
color:#000!important;
}
#top #header .av-main-nav > li > a .avia-menu-text {
font-size:1.1em!important;
letter-spacing:1px;
}
.main_color strong.avia-testimonial-name {
color:#7ab743;
}
#top .av-large-testimonial-slider .avia-testimonial-content {
    font-size: 1em;
    line-height: 1.65em;
}
#top .av-large-testimonial-slider .avia-slideshow-arrows a {
    margin-top: 25px;
}
.main_color .widget_nav_menu ul:first-child>.current-menu-item, .main_color .widget_nav_menu ul:first-child>.current_page_item a {
background: #7ab743;
color:#fff!important;
letter-spacing:1px;
}
#text-8 {
background:#e7f3fa;
padding:20px;
}

.inner_sidebar {
    margin-left: 0px;
}
html #top .all_colors .widgettitle {
margin-left:30px;
border-color:#0085cb;
padding-right:10px;
}
#text-8 .widgettitle {
margin-left:0px!important;
}
.wpcf7 input {
background:#fff!important;
text-align:Center;
height:43px;
border:1px solid #000!important;
}
.wpcf7 input.wpcf7-submit {
background:#0085cb!important;
width:100%;
font-size:1.2em;
}
.wpcf7 ::-webkit-input-placeholder { 
  color: #000!important;
font-size:1.2em;
}
.wpcf7 ::-moz-placeholder { 
  color: #000!important;
font-size:1.2em;

}
.wpcf7 :-ms-input
  color: #000!important;
font-size:1.2em;

}
.wpcf7 :-moz-placeholder {
  color: #000!important;
font-size:1.2em;

}
h1 a,h3 a, h1,h3 {
color:#7ab743!important;
}
.html_header_top.html_header_sticky #top #wrap_all #main {
    padding-top: 159px!important;
}
.alternate_color {
border:none;
}
.breadcrumb-trail a {
color:#000!important;
}
.image-overlay,.single-big img {
height:300px!important
}
.widget_nav_menu a {
font-size:16px;
}
.main_color .sidebar a {
color: #90c362;
letter-spacing:0.5px;
}
#top #searchsubmit {
font-family: 'entypo-fontello'!important;
}
.single-product#top .single-product-main-image .onsale {
right:96%!important;
}
#tab-title-description {
display:none;
}
.shop_table ul#shipping_method li, .cart_totals ul#shipping_method li {
    margin-right: -5px;
    text-align: right;
}
#top div.woocommerce-message {
    border-color: #e7f3fa;
    background-color: #e7f3fa;
}
#top div.woocommerce-message a.button {
   background: #0085cb;
}

@media screen and (max-width:768px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
#acp-toggle-toolbar,.responsive #top .cart_dropdown {
display:none;
}
#header_meta {
    position: relative;
    top: 0px;
min-height:100px;
}
.html_header_top.html_header_sticky #top #wrap_all #main {
    padding-top: 0px!important;
}
.rtl .title_container .breadcrumb {
    left: 5px;
}
.header_color .phone-info a {
margin-right:22px;
}
}